Jailbreak d'un iPhone avec JailbreakMe


Jailbreak d'un iPhone
Le Jailbreak d'un iPhone n'aura jamais été aussi simple. En effet, il est maintenant possible de cracker son téléphone en se rendant directement sur la page Internet du site jailbreakme.com. Cette technique est rendue possible grâce à l'exploitation d'une faille dans le navigateur Safari.

Jailbreak d'un iPhone avec JailbreakMe Jailbreak d'un iPhone avec JailbreakMe

Jailbreaker un iPhone avec JailbreakMe

Les versions supportées du firmware vont de la 3.1.2 à 4.01. Voici les liens de téléchargement d'iOS 4.0.1, depuis le site d'Apple, si jamais vous possédez une version antérieure :

Vous pourrez ensuite installer cette version avec iTunes. Pensez à faire un Shift + clic de souris sur le bouton "Restaurer", cela vous permettra d'aller chercher le fichier téléchargé ci-dessus.

Pour jailbreaker votre iPhone, il vous suffira ensuite de suivre cette procédure :

  • Activez la connexion wifi (l'utilisation de la 3G est déconseillée)
  • A partir du téléphone, rendez-vous sur www.jailbreakme.com avec Safari
  • Activez le slide
  • Le jailbreak se réalisera en 3 minutes environ.
    A la fin, l'icône de Cydia sera présent sur le Spingboard.
  • Redémarrez le téléphone

Votre iPhone est maintenant jailbreaké.

Installer Installous

Installous est un logiciel qui permet de télécharger et installer facilement des applications crackées sur votre iPhone.

Installous Installous

Voici comment procéder pour l'installer :

  • Lancez Cydia
  • Allez dans le menu "Gérer" puis "Sources"
  • Cliquez sur "modifier" puis "ajouter"
  • Ajouter l'adresse suivante : http://cydia.hackulo.us
  • Allez dans le menu "Rechercher" puis saisissez "Installous"
  • Cliquez sur ce dernier pour l'installer
  • Une nouvelle icône sera ensuite ajoutée sur le Spingboard

25 Commentaires pour "Jailbreak d'un iPhone avec JailbreakMe"

Flux des commentaires de cet article Ajouter un commentaire
  •  

    Heu, je ne suis pas un utilisateur d'iPhone mais la faille a été patchée il y a une semaine, sauf erreur.

    RépondreRépondre
    Rorist , le 26 août 2010 à 20:06
  •  

    @Rorist : oui elle est corrigé avec la version 4.0.2. C'est pour cela qu'il faut absolument installer la version 4.0.1 pour pouvoir Jailbreaker avec JailbreakMe.

    RépondreRépondre
    pti-seb , le 26 août 2010 à 21:02
  •  

    On peut aussi la patcher pour éviter des ennuis aprés avoir jailbreaké :
    Sur cydia installer PDF Patch (source Saurik) ... ça vaut aussi pour les 1eres versions d'iPhone et iPod qui ne peuvent pas passer à iOS 4.0.2 et qui gardent donc cette faille ... :S

    RépondreRépondre
    Muy_Bien , le 26 août 2010 à 21:24
  •  

    @Muy_Bien : Euh ça fait quoi exactement ce PDF Patch ?

    RépondreRépondre
    pti-seb , le 27 août 2010 à 15:43
  •  

    @pti-seb : ça corrige la faille qui permet de jailbreaker. Une fois jailbreaké çela permet de rendre cette faille inutilisable. Aprés je ne sais pas si c'est permanent, si restauration ... je ne pense pas ...

    RépondreRépondre
    Muy_Bien , le 27 août 2010 à 16:53
  •  

    donc très clairement si on est en 4.0 faut se mettre en 4.0.1 pour réussir le jailbrek c'est bien sa ?

    RépondreRépondre
    Anonyme , le 28 août 2010 à 01:13
  •  

    donc très clairement si on est en 4.0 il faut se mettre en 4.0.1 pour que sa fonctionne c'est bien sa ???
    REPONSE URGENTE JE SUIS PRESSER SVP !!!

    RépondreRépondre
    pierre , le 28 août 2010 à 01:39
  •  

    parce que moi je suis en 4.0 et quand je slide sa revient sur le springboard immédiatement et sans rien faire ! ni jailbreak ni rien d'autre !

    RépondreRépondre
    pierre , le 28 août 2010 à 01:42
  •  

    @pierre : @Anonymous : Nan en 4.0 ça marche aussi tré bien ! Quand ça revient sur le springboard regarde si ta pas une icone cydia quelque part.

    RépondreRépondre
    Muy_Bien , le 28 août 2010 à 15:58
  •  

    Bonjour,
    Moi c'est au moment d'installer la 4.0.1 par itunes, que j'ai un message d'erreur, comme quoi la version n'est pas conforme avec mon modèle.
    J'ai un 3GS en version 3.1.2.
    Quelqu'un a une idée ?

    RépondreRépondre
    ceooph , le 30 août 2010 à 10:11
  •  

    @pierre : @Anonymous :
    fonctionne avec firmware 4.0 et 4.01

    @ceooph : Maintenant Apple oblige la mise à jour en 4.02 OBLIGATOIREMENT !!!!! Donc le jailbreak n'est pas fonctionnel ... Sauf pour les iPhones 2G 3G et 3GS ...
    Suivez le flux http://www.iphonesoft.com et ifon.fr

    RépondreRépondre
    SckyzO , le 30 août 2010 à 12:46
  •  

    Est-ce que quelqu'un connait une technique pour passer (sur un 3GS avec un nouveau bootloader) de la 3.2.1 à la 4.0.1 ?
    J'ai regardé pleins de tuto, mais j'avoue que je suis complètement perdu :-(
    Merci d'avance

    RépondreRépondre
    ceooph , le 30 août 2010 à 16:15
  •  

    @Muy_Bien : J'ai vérifié si il y avait cidya et non toujours pas de cidya !

    RépondreRépondre
    Pierre , le 31 août 2010 à 19:32
  •  

    Quelqun sait ou je pourrais savoir comment jailbreaker un iPhone 3G avec la version 4.0.2 ?? Je suis sous Windows merci davance

    RépondreRépondre
    Lulu , le 12 septembre 2010 à 09:36
  •  

    bonsoir tout le monde!! merci pour cette excellente astuce ;) moi je suis en 4.1 puis je revenir a une version anterieure si je la telecharge?? merci d'avance

    RépondreRépondre
    mokmok , le 14 septembre 2010 à 23:47
  •  

    Salut jai jailebraiker mon iphone 3g en septembre ou octobre mais mon iphone a de-jailbreaker a cause de la mise a jour 4.01 et maintenant j'aimerais re jailebreaker sur jailbreakme.com mais ils disent que la version est trop nouvelle et que pour faire le jailbreak je dois repasser a la version 3.12 comment faire pour jailbreaker avec 4.01 merci a toutes de vos reponses

    RépondreRépondre
    Wolfman , le 17 novembre 2010 à 15:07
  •  

    @Wolfman : Pour jaillbreaker en 4.01 utilise limera1n http://limera1n.com

    RépondreRépondre
    ceooph , le 19 novembre 2010 à 08:59
  •  

    merci mais il disent pas sur internet que valable pour iphone 3g

    RépondreRépondre
    Wolfman , le 19 novembre 2010 à 15:38
  •  

    Jai la version 4.2.1 comment pourrais je faire pour jailbreaker mon iphone

    RépondreRépondre
    Carole , le 23 novembre 2010 à 16:16
  •  

    Idem j'ai la version 4.2.1 et je n'arrive pas a jailbreaker mon iphone ... Help me!!!

    RépondreRépondre
    Loulou , le 29 décembre 2010 à 18:50
  •  

    la nouvelle mise a jour 4.2.1 protege du jailebreak elle est mise en place specialement pour qu'on ne peut pas jailbreaker

    RépondreRépondre
    MARTIAL93 , le 3 janvier 2011 à 11:22
  •  

    Impossible de jailbreaker avec une vertion 4.3.5 (8L1) --'

    RépondreRépondre
    kevin , le 27 septembre 2011 à 02:59
  •  

    Bjr Moi Je N'arrive PAs A Le Restaurer Je SUis En 4.2.1

    RépondreRépondre
    Hedi , le 28 octobre 2011 à 02:44
  •  

    c'est marqué ''not suported on Iphone 3G.'' je faite quoi

    RépondreRépondre
    xoraphox , le 18 novembre 2011 à 02:59
  •  

    Comment activez le slide ?

    RépondreRépondre
    constance44 , le 18 février 2014 à 19:48
 

Ajouter un commentaire

actualité android apache apple astuce astuces bash bilboblog blog boot chrome clavier commande commandes conky date debian Desktop développement elementary exploit faille fedora firefox flash gimp gnome google graphique Graphisme hack hacking Hardware humour intel internet iphone jailbreak Jeux Kde kernel libre Linux log logiciels Logiciels Libres lucid lynx maemo mail maquette metasploit microsoft mobile mockup monitoring mozilla multi-touch musique mysql n900 nautilus nokia noyau openoffice open source password photos php Planet publicité redhat red hat rpm réseau screenshot script serveur serveurs shell sql ssh statistiques sysadmin system Sécurité thème tux-planet tv twitter ubuntu unity vidéo vidéos vlc voyage wallpaper windows wordpress yum